Bug 126570 - Scrolling using arrow keys not usable
Summary: Scrolling using arrow keys not usable
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-23 13:09 UTC by Kyrre Ness Sjøbæk
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-22 20:39:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kyrre Ness Sjøbæk 2004-06-23 13:09:48 UTC
Description of problem:
In all other browsers i have previously tried, a had been able to use
the arrow keys to scroll the text. This is a real usefull feature, as
using the mouse to scroll with the scrollbar can be a real pain for
usability.

In epiphany, those keys seem to move a marker, which makes scrolling
somwhat unpredictable...

Version-Release number of selected component (if applicable):
epiphany-1.2.4-1

How reproducible:
Every time

Steps to Reproduce:
1.Start epiphany
2.Try to scroll with the arrow buttons on the keyboard
3.
  
Actual results:
Jumps wildly arround

Expected results:
Scrolls smoothly up and down (even sideways if needed)

Additional info:

Comment 1 Christian Persch (GNOME) 2004-06-23 22:20:35 UTC
You've probably activated "caret browsing" mode; you can disable it
with the F7 key.

Comment 2 Kyrre Ness Sjøbæk 2004-06-24 14:25:29 UTC
Ok. But what is the big point of such a function? And what does it
translate into in norwegian? (how do i turn it of?)

I think this conflicts with the manifesto:
http://www.gnome.org/projects/epiphany/documentation/manifesto.html

Comment 3 Christopher Blizzard 2004-07-22 20:39:45 UTC
It's there for accessiblity.


Note You need to log in before you can comment on or make changes to this bug.